/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2026-04-21 08:03:22 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main,.page-product-downloadable .product-options-bottom {
        width: 49%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media,.page-product-downloadable .product-options-wrapper {
        width: 49%;
    }

    .page-layout-1column .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-left .column.main > .custom-block ~ .product-info-main, .page-layout-2columns-right .column.main > .custom-block ~ .product-info-main, .page-layout-3columns .column.main > .custom-block ~ .product-info-main {
        width: 36.75%;
    }
    .page-layout-1column .column.main > .custom-block ~ .product.media, .page-layout-2columns-left .column.main > .custom-block ~ .product.media, .page-layout-2columns-right .column.main > .custom-block ~ .product.media, .page-layout-3columns .column.main > .custom-block ~ .product.media {
        width: 36.75%;
    }
}

.product-info-main .product.sku .type:after {
	content: ':';
}/* fira-sans-300 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-300.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-300italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-300italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-regular - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-500 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-500italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-500italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-600 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-600italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-600italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-700 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-700italic - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-700italic.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-800 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-800.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* fira-sans-900 - latin_latin-ext */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Fira Sans';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/fira-sans-v17-latin_latin-ext-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* lora-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/lora-v35-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/lora-v35-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 600;
  src: url('../../fonts/lora-v35-latin-600.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

/* lora-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Lora';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/lora-v35-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}

.themecolor-ahorn{
	color:#1e3d59;
}

html, body{
 color:#1e3d59;
 font-family: "Fira Sans",sans-serif;
 font-weight:400;
}

h1,.h1 {
    color: #1e3d59;
    font-family: 'Lora';
    font-size: 3.4rem;
    line-height: 120%;
    font-weight: 500;
    margin-bottom: 16px;
}
h2,.h2 {
    color: #1e3d59;
    font-family: 'Lora';
    font-size: 2.8rem;
    line-height: 120%;
    font-weight: 500;
    margin-bottom: 16px;
}
h3, .h3 {
    color: #1e3d59;
    font-family: "Fira Sans",sans-serif;
    font-size: 2.2rem;
    line-height: 120%;
    font-weight: 600;
    margin-bottom: 16px;
}
h4,.h4 {
    color: #1e3d59;
    font-family: "Fira Sans",sans-serif;
    font-size: 1.8rem;
    line-height: 120%;
    font-weight: 600;
    margin-bottom: 16px;
}

h2{
	line-height: 1.3;
}

.h2-design{
	font-family: 'Lora';
	color:#b3a6a3;
    font-size: 2.8rem;
	word-spacing: 0.12em;
}

.h3-design{
	font-family: 'Lora';
	color:#b3a6a3;
	font-size: 2.2rem;
	word-spacing: 0.12em;
}

.h2-design-center{
	color:#b3a6a3;
	text-align:center;
	padding:20px;
	font-family: 'Lora';	
        font-size: 2.8rem;
	word-spacing: 0.12em;
}
.h2-design-left{
    color: #b3a6a3;
    padding: 0 20px;
    font-family: 'Lora';
    font-size: 2.9rem;
	word-spacing: 0.12em;
}
.lovestory .h2-design-center{
	font-size: 2.8rem;
	line-height:1;
}
.h2-design-center a:hover, .h2-design-left a:hover{
	color:#1e3d59;
	text-decoration:none;
}

.h3-design-center{
	font-family: 'Lora';
	color:#b3a6a3;
	font-size: 2.2rem;
	word-spacing: 0.12em;
	text-align:center;
	padding:20px;
}

.lovestory .h3-design-center{
        font-family: "Fira Sans",sans-serif;
	font-size: 1.8rem;
	line-height:1;
}

.kat-teaser h3, .text-teaser h3{
	color:#1e3d59;
}
.kat-teaser h5, .text-teaser h5{
	color:#1e3d59;
}

.ahorn-teaser {
	opacity: 0.9;
        padding:150px 20px 20px 25px;
        height:320px;
}
.ahorn-teaser h2,.ahorn-teaser .h2 {
    color: #1e3d59;
    font-size: 2.6rem;
    font-family: 'Lora';
    line-height: 120%;
    font-weight: 500;
    margin-bottom: 16px;
}
.ahorn-teaser h2:hover, .ahorn-teaser .h2:hover {
    text-decoration: none;
}
.ahorn-hteaser h3{
	color:#1e3d59;
	font-weight:500;
	line-height: 1.3;
	text-decoration: none;
}
.ahorn-teaser:hover {
	opacity: 1;
}

.footer-middle .block .block-title strong {
    color: #1f3e59;
}

/* Neukundeansprache ausblenden */
.login-container > .block-new-customer > .block-title, .login-container > .block-new-customer > .block-content > p{
display:none;}

/* Produktionszeit ausblenden */
div#product_part_options > div.pageoption-values-dropdown:first-of-type {
  display: none !important;
}

.page-header.type6.header-newskin .logo {
    margin: 10px 50px 40px 0 !important;
}

media="screen and (min-width: 768px)" {
    @media (min-width: 768px), print {
        .sticky-logo .logo img {
            height: 125px;
            width: auto;
            max-width: none;
            margin-right: 20px;
        }
    }
}

@media all and (min-width: 768px), print {
.logo img{
      	max-height: 60px;
	width: auto;
}
}

.customer-name .action.switch 
button:not(.primary) {
  color: #e1e7f5;
  background-color: #fff;
}

.btn {
    padding: 12px 30px 12px 30px;
    border-radius: 4px;
    font-size: 16px;
}

.btn-outline,.btn-light {
    color: #305eae;
    border: 2px solid #1e3d59;
}

.btn-outline:hover,.btn-light:hover {
    color: #718ecb;
    border-color: #4d6f96;
}

.bg-primary .btn-outline,.bg-primary .btn-primary,.bg-primary .btn-secondary,.bg-primary .btn-light {
    color: #fff !important;
    border-color: #fff !important
}

.bg-primary .btn-outline:hover,.bg-primary .btn-primary:hover,.bg-primary .btn-secondary:hover,.bg-primary .btn-light:hover {
    background-color: #4d6f96;
}

.btn-white {
    background-color: #fff;
    border: 1px solid #e1e7f5;
    color: #1e3d59;
    padding: 16px 15px 14px 15px;
}

.btn-white:before {
    color: #1e3d59;
}

.btn-white:hover {
    background-color: #ced7d8;
}

.btn-transparent {
    border: 0;
    background: transparent;
    color: #1e3d59;
}

.btn-transparent:hover {
    color: #4d6f96;
}
.button-round {
    background: #1e3d59;
    border-radius: 50%;
    color: #fff !important;
    width: 56px;
    height: 56px;
    display: inline-block;
    padding: 0;
    text-decoration: none;
    position: relative;
}

.button-round:before {
    color: #fff !important;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
}

.button-round:hover {
    background: #4d6f96;
}
.footer-bottom .logo{
max-width:400px;
}

.page-header.type6.header-newskin .panel.wrapper{
background-color: #1e3d59;
}

/* Megamenu */
.page-header.header-newskin .navigation li.level0.fullwidth .submenu a,
  .page-header.header-newskin .navigation li.level0.classic .submenu a,
  .page-header.header-newskin .navigation li.level0.staticwidth .submenu a {
    font-size: 16px !important;
    font-weight: 500 !important;
    line-height: 24px !important;
    text-transform: none !important;
  }

  .sw-megamenu.navigation li.level0.fullwidth .submenu li.level1 > a,
  .sw-megamenu.navigation li.level0.staticwidth .submenu li.level1 > a {
    font-size: 18px;
    font-weight: 500 !important;
    text-transform: none !important;
    margin-top: 10px !important;
  }

.sw-megamenu.navigation .subchildmenu li.ui-menu-item.level1.parent > a > span {
	font-family: 'Lora', cursive !important; font-size: 2.2rem; text-transform: none !important; color:#b3a6a3; line-height:1.5em;word-spacing: 0.12em;
}

.sw-megamenu.navigation .level0.submenu{
	background-color:#f7f7f7;
}

.sw-megamenu.navigation .level0 .mega-columns li.level1:not(.parent){
	background-color:#f7f7f7;
}

.sw-megamenu.navigation .level0 .mega-columns li.level1:not(.parent) a{
	font-family: 'Lora', cursive !important; font-size: 2.2rem !important; text-transform: none !important; color:#b3a6a3 !important; line-height:20px !important;word-spacing: 0.12em;
}

.sw-megamenu.navigation .level0 .mega-columns li.level1:not(.parent) > a{
	margin-bottom: 10px !important;
}

.level0.submenu{padding:10px 30px;}

.level0.submenu ul.columns1 > li{
	margin-left:30px:
}

@media (min-width: 768px) {
@media (min-width: 992px) {
        .sw-megamenu.navigation li.level0.fullwidth>.submenu, .sw-megamenu.navigation li.level0.staticwidth>.submenu {
            padding:10px 30px;
        }
    }
.sw-megamenu.navigation li.level0.fullwidth>.submenu {
    width: 860px !important;
    max-width: 860px !important;
    left: 0;
    right: 30px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    position: fixed;
}
}
    .sw-megamenu.navigation li.level0.fullwidth > .submenu, .sw-megamenu.navigation li.level0.staticwidth > .submenu {
        padding:10px 30px;
    }
}

/* Owl-Slider */
.sliderh1 {
	font-family: 'Lora', cursive;transition: none; text-align: inherit; line-height: 0.96em; border-width: 0px; padding: 100px 0 20px; letter-spacing: 0px; font-size: 4.6em; color:#272322;  font-weight: 400; margin:0;word-spacing: 0.12em; /* text-shadow: 1px 1px 6px rgba(0,0,0,0.5) */;
}
.sliderh2 {
	font-family: 'Open Sans', sans-serif;transition: none; text-align: inherit; line-height: 32px; border-width: 0px; padding: 0 0 20px; letter-spacing: 0px; font-size: 26px; color: #272322; font-weight: 500; margin:0;word-spacing: 0.12em; /*  text-shadow: 1px 1px 5px rgba(0,0,0,0.5) */;
}
.sliderh1.white, .sliderh2.white {
	color:#fff;
}

/* Topline */
.panel.wrapper {
	background-color:#1e3d59!important;
}
.panel.header .header.links > li.current strong{
	color:#1e3d59 !important;
}
.panel.header .header.links > li > a, .page-header.type6.header-newskin .panel.header .switcher{
	color:#fff !important;
}
.panel.header .customer-menu .header.links > li > a{
	color:#1e3d59 !important;
}
li.customer-welcome button{
	color:#fff !important;
}

.logoContainer {
    background-image: url('/external/public/default/logo/Ahorn_Trauerdruck_Abbrechen.png');
}


.checkout-payment-method .billing-address-same-as-shipping-block  input{
	transform: scale(1.5);
	margin-right:10px;
        accent-color: green; 
}
.checkout-payment-method .payment-method-billing-address .billing-address-details {
    padding-left: 30px;
}

.checkout-payment-method .payment-method-billing-address .primary .action-update{
    background-color:green;
    color:#fff;
}
